apiVersion: v2
appVersion: v1.0.0
dependencies:
- name: helm-toolkit
  repository: file://../../openstack-helm-infra/helm-toolkit
  version: '>= 0.1.0'
description: OpenStack-Helm Nova
home: https://docs.openstack.org/nova/latest/
icon: https://www.openstack.org/themes/openstack/images/project-mascots/Nova/OpenStack_Project_Nova_vertical.png
maintainers:
- name: OpenStack-Helm Authors
name: nova
sources:
- https://opendev.org/openstack/nova
- https://opendev.org/openstack/openstack-helm
version: 2024.2.0
